body {
}

footer {
	margin: 50px 0;
}
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.img-sing-rid { width: 50%; height: auto !important; float: left; margin: 15px 15px 15px 0}
.corpo-singolo p { font-size: 1.1em; color: #111}
.corpo-singolo a { text-decoration: underline; color: #2c5f97}
.bar-fb { background: #cacaca; padding-top: 20px; padding-bottom: 20px}
.fb-comments, .fb-comments iframe[style] {width: 100% !important;}
.bainterno{ float: right; width: 330px; height: 268px; display: block; margin-left: 20px; margin-bottom: 20px; position: relative; overflow: hidden}
.logo-top{ width:100%; height: auto !important}
.padding-20 {padding:20px}
.padding-b10 { padding-bottom: 10px}
.padding-t10 { padding-top: 10px}
.margin-t10 { margin-top: 10px}
.margin-r5 { margin-right: 5px}
.margin-b10 { margin-bottom:10px}
.margin-t20 { margin-top: 20px}
.postc .checkbox label{ padding-left: 0}
.ba { display: block; padding-top: 10px}
.gradiente { background: #f2f2f2; /* Old Browsers */
background: -webkit-linear-gradient(left,#f2f2f2,#ffffff); /*Safari 5.1-6*/
background: -o-linear-gradient(left,#f2f2f2,#ffffff); /*Opera 11.1-12*/
background: -moz-linear-gradient(left,#f2f2f2,#ffffff); /*Fx 3.6-15*/
background: linear-gradient(to right, #f2f2f2, #ffffff); /*Standard*/}
.nodesktop{
	display: none;
   }
.allegato { background: #ddd;
    padding: 10px;
    margin-top: 5px;
	display: block;}

@media screen and (min-width:299px) and (max-width:479px) {
   .nomobile{
	display: none;
	visibility: hidden;
   }
   .nodesktop{
	display: block;
   }
 }
